ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009251ClearOSapp-samba - Windows Networkingpublic2016-06-14 09:452016-07-05 10:41
Reporterdloper 
Assigned Topbaldwin 
PrioritylowSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.2.0 UpdatesFixed in Version7.2.0 Updates 
Summary0009251: NT4-style domains required 'server max protocol' for Windows 10 support
DescriptionThe parameter 'server max protocol' should be set in smb.conf for all Windows Networking (not samba directory) config files. The full parameter is:

server max protocol = NT1

See the updates to the following for more details:

https://wiki.samba.org/index.php/Required_settings_for_NT4-style_domains [^]

Also see,

https://lists.samba.org/archive/samba/2015-July/192841.html [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0009361closedpbaldwin NT4-style domains required 'server max protocol' for Windows 10 support 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-14 09:45 dloper New Issue
2016-06-21 12:25 pbaldwin Category app-samba-directory - Samba Directory => app-samba - Windows Networking
2016-06-21 12:25 pbaldwin Status new => confirmed
2016-06-21 12:29 pbaldwin Issue cloned: 0009361
2016-06-21 12:29 pbaldwin Relationship added related to 0009361
2016-06-28 13:51 pbaldwin Status confirmed => resolved
2016-06-28 13:51 pbaldwin Fixed in Version => 7.2.0 Updates
2016-06-28 13:51 pbaldwin Resolution open => fixed
2016-06-28 13:51 pbaldwin Assigned To => pbaldwin
2016-07-05 10:41 pbaldwin Status resolved => closed